-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: numpy
Binary: python3-numpy, python3-numpy-dev, python-numpy-doc
Architecture: any all
Version: 1:2.1.1+ds-3
Maintainer: Debian Python Team <team+python@tracker.debian.org>,
Uploaders: Christian Kastner <ckk@debian.org>, Timo Röhling <roehling@debian.org>,
Homepage: http://www.numpy.org/
Description: Python library for numerical computations
 NumPy contains a powerful N-dimensional array object, sophisticated
 (broadcasting) functions, tools for integrating C/C++ and Fortran
 code, and useful linear algebra, Fourier transform, and random number
 capabilities.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/numpy
Vcs-Git: https://salsa.debian.org/python-team/packages/numpy.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: cython3:native (>= 3.0), debhelper-compat (= 13), dh-python, dh-sequence-python3, gfortran [amd64 arm64 ppc64el] <!nocheck>, libblas-dev [!arm !m68k], liblapack-dev [!arm !m68k], libpython3-all-dev, mypy <!nocheck>, ninja-build, pkgconf <!nocheck>, pybuild-plugin-pyproject, python3-all-dev:any, python3-charset-normalizer <!nocheck>, python3-hypothesis <!nocheck>, python3-mesonpy:native, python3-pyproject-metadata:native, python3-pytest <!nocheck>, python3-pytest-xdist <!nocheck>, python3-setuptools <!nocheck>, python3-typing-extensions (>= 4.2.0) <!nocheck>, python3-tz <!nocheck>, tzdata-legacy <!nocheck>
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, doxygen <!nodoc>, python-imageio-doc <!nodoc>, python-pandas-doc <!nodoc>, python-pytest-doc <!nodoc>, python-scipy-doc <!nodoc>, python-skimage-doc <!nodoc>, python3-breathe <!nodoc>, python3-doc <!nodoc>, python3-ipython <!nodoc>, python3-numpydoc <!nodoc>, python3-pickleshare <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-design <!nodoc>
Package-List:
 python-numpy-doc deb doc optional arch=all profile=!nodoc
 python3-numpy deb python optional arch=any
 python3-numpy-dev deb python optional arch=any
Checksums-Sha1:
 2d3ec8627b8e9edde5f664d335ecef6c374fe926 13854444 numpy_2.1.1+ds.orig.tar.xz
 d5c2e1c238517ce862eb99756318407cd6ee27db 158180 numpy_2.1.1+ds-3.debian.tar.xz
Checksums-Sha256:
 7d001e277fcba1f5dc34cda76d1c60962caa583ad3d1935ec6de2d2f397e9cae 13854444 numpy_2.1.1+ds.orig.tar.xz
 49115beed6164b167edda1a6e18cf37b7eb1d04e37f3bb12d97bcb7fe63e516d 158180 numpy_2.1.1+ds-3.debian.tar.xz
Files:
 054d6c7cbed705a772b947f965845ece 13854444 numpy_2.1.1+ds.orig.tar.xz
 923730e90012dabc5936fd968b36dffb 158180 numpy_2.1.1+ds-3.debian.tar.xz
Dgit: ed47b2aa4a2ebe85f09cb43185fd01446a500adc debian archive/debian/1%2.1.1+ds-3 https://git.dgit.debian.org/numpy

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmb0h5wUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MoK4RAApYXfVMeqi9momT8xKfjiSyp2Z2Z8
7aYB/b/u8Dfy+Q4ZXVE0XpzrCUXvmbenMSB6aWjv9f4P3dvckVufrGn9+wmczHkc
FiZ2aEy4wvbO68XqpZz3RjQpTB+IvNREC4cSheRROjam2OoLG63GE0OnwOpnSaoI
4L1uPuvyIfTk97z73s2I3liHgojQRp2IWhnb/STLj+b7WzuK0n20c0ljLRHYXR13
/XVgQzNawqBcXgMqSKzuGIcxCpDEsnSrpmEq8waIy8f6jYUsXh3slTj8bT66elTy
3gW1IWNe5GIiY/eqLEn/IFp+4vrwmdgFdz2yVoII8vlmdKtWhqScRM6lV6FNsCcX
r7kKY47cddMso8M55LSR5QXX2yycgnW0gZstUcgN5uxxjt836pN8pCvJ3jaYyMkn
Kwlvu5fqUyPSom1gnSRpTlgWcQh7kJSMrxJFrpGpHRbBqNa9Eis/2rowgTLcCeKx
x6W2f8Tt0QBSo65QMQxGW6jmDwEU3FUJ3PXOJ7hiZ4UFoG+z4NCds7+aR41rWwKC
bnnmc/oTYEJRZ9vdHqF+XXCp7YUtYPmw72SLwNmyrl5Cq47PBAhUWXRN0BDXq/IW
zFyvUDx/VnNdyb93cAbnD1osE6y/02/oQA2DsG8n6w7zUk3N7FMF9oZRBU7kR5fY
B5aOAj0sUGHwi+U=
=v15M
-----END PGP SIGNATURE-----
